/* Override padding we set for boostrap header */

body {
    padding-top: 0px;
}

/* CSS definitions for D-PHYS header, navline, breadcrumbs and sidebar */
/* (merged from phys.css, identity.css and dokuwiki generated files) */

#header {
    position: relative;
    margin: 0 0 1.5em 0;
    min-width: 800px;
}
#titlebar {
    background: transparent url(http://www.phys.ethz.ch/phys/design/dphysback.jpg) repeat scroll top left;
    background:transparent url(http://nic.phys.ethz.ch/wp-content/themes/simplicity_nic/dphysback_nic.jpg) repeat scroll left top;
    margin: 0;
    padding: 54px 50px 0 220px;
}
#ETH_Logo {
    position: absolute;
    left: 15px;
    top: 30px;
}
#Site_Title {
    position: absolute;
    left: 220px;
    top: 30px;
}
#ETH_Logo img, #Site_Title img {
    border: 0;
}
#topnav {
    margin: 0;
    font-size: 12px;
    background: #6081bb;
}
#topnav ul {
    line-height: normal;
}

.navline {
    margin: 0 220px 0 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
}
.navline#line1 {
  background: #c9d5e5; }

.navline#line2 {
  background: #a6b9d7; }

.navline#line3 {
  background: #839dc9; }

.navline li {
    list-style: none;
    display: inline;
    margin: 0;
}
.navline li:before {
    content: "|";
}
.navline li.first:before {
    content: "";
    padding-left: 0.1em;
}
.navline a {
    padding: 0 2px 0 2px;
    color: #000;
}
.navline a:hover {
    color: #fff;
}

#breadcrumb {
    clear: both;
    font-size: 80%;
    border-bottom: solid #CCC 1px;
    padding: 3px 0 1px 15px;
    margin: 0 50px 0 0;
    font-family: Lucida Grande, Verdana, Arial, sans-serif;
}
#breadcrumb a {
    color: #000;
}
#breadcrumb a:hover {
    color: #6081bb;
}

.sidebar {
    margin-top:25px;
    font-size:0.9em;
    font-family: Lucida Grande, Verdana, Arial, sans-serif;
}
.sidebar ul {
    margin:0;
    padding:0;
}
.sidebar ul li {
    list-style-type:none;
    list-style-image:none;
}
.sidebar li ul {
    font-size:90%;
    margin-bottom:3px;
    padding-left:17px;
}
.sidebar a {
    color:#000;
}
.sidebar a:hover {
    color:#15a;
    text-decoration:underline;
}
